## net.dontdrinkandroot.lastfm.api.model
Class Group

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.Group

    public class Group

extends java.lang.Object

Constructor Summary
`Group(java.lang.String name)`

Method Summary
`static UnauthenticatedGetQuery<GenericPaginatedResult<java.util.List<User>>>` `getMembers(java.lang.String group, java.lang.Integer limit, java.lang.Integer page)` Get a list of members for this group.
`java.lang.String` `getName()`
`void` `setName(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Group

    public Group(java.lang.String name)

Method Detail

### getName

    public final java.lang.String getName()

### setName

    public final void setName(java.lang.String name)

### getMembers

    public static UnauthenticatedGetQuery<GenericPaginatedResult<java.util.List<User>>> getMembers(java.lang.String group,
                                                                                                   java.lang.Integer limit,
                                                                                                   java.lang.Integer page)

  Get a list of members for this group.

  Parameters:
    `group` - The group name to fetch the members of. (Required).
    `limit` - The number of results to fetch per page (Optional). Defaults to 50.
    `page` - The page number to fetch. (Optional).
  Returns:

Copyright © 2012. All Rights Reserved.